%PLUS   Overloaded operator for a+b.

% (C) Copyright 1999-2011               Pattern Recognition Group
%     All rights reserved               Faculty of Applied Physics
%                                       Delft University of Technology
%                                       Lorentzweg 1
%                                       2628 CJ Delft
%                                       The Netherlands
%
% Cris Luengo, April 2000.
% 24 June 2011: New version of COMPUTE2. (CL)
% 26 September 2011: Computations done by DIPlib. (CL)

function out = plus(in1,in2)
try
   out = compute2('dip_add',in1,in2);
catch
   error(di_firsterr)
end
